/* CSS Document */
button {overflow: visible;}
button, select {text-transform: none;}
button {cursor: pointer;border: 0;margin: 0;padding: 0;}
.btn-group{position: relative;display: inline-block;vertical-align: middle;}
.bootstrap-select {font-family:Arial,Helvetica,sans-serif;margin: 0px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit;}
#site-content {background-color: #fff;margin: 0 auto;box-sizing: border-box;padding-left: 12px;padding-right: 12px;max-width: 1024px;}
#site-content {padding-left: 10px;padding-right: 10px;}
#site-content #category-container{ padding:0px;}
#site-content .sd_catalog_main{ width:100%;}
#category-container #category-title-wrap {display: none;font-family:Arial,Helvetica,sans-serif;padding: 10px;border-bottom: 1px dotted #808285;}
#site-content #category-title-wrap {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
#category-container #sd-catalog-category-title {font-size: 18px;letter-spacing: .05em;text-transform: uppercase;}
#category-container #category-filter-toggle.active {color: #5fc5c1;}
#category-container #category-filter-toggle {cursor: pointer;}
#category-container #category-filter-toggle #filter-toggle-text {position: relative;font-size: 13px;padding-right: 1.25em;}

#category-container #category-filter-toggle #filter-toggle-text:after {content: " ";position: absolute;width: 0px;height: 0px;border-style: solid;border-width: .4em .4em 0 .4em;border-color: #000 transparent transparent transparent;bottom: .4em;right: 0;}
#category-container #category-filter-toggle.active #filter-toggle-text:after {content: " ";position: absolute;width: 0px;height: 0px;border-style: solid;border-width: .4em .4em 0 .4em;border-color: #5fc5c1 transparent transparent transparent; bottom:0.4em;
right:0px;}
#category-container #sd_catalog_grid_header {display: none;padding: 20px 10px;background: none;border-bottom: 1px dotted #808285;}
#category-container #sd_catalog_grid_header.active {display: block;}
#category-container #subcategory-selector-wrap {display:none;margin-bottom: 10px;}
#category-container #sd_catalog_grid_header.active #subcategory-selector-wrap{ display:block;}
em.sd_catalog_filter_label {vertical-align: middle;color: #808285;font-family:Georgia,"Times New Roman",Times,serif;font-style: italic;}
#category-container .sd_catalog_filter_label {margin-bottom: 4px;font-size: 14px;}
#category-container #sd_catalog_grid_header .sd_catalog_filter_label {display: block;font-family:Georgia,"Times New Roman",Times,serif;font-style: none;}

.bootstrap-select.btn-group{float: none;display: inline-block;margin-bottom: 10px;margin-left: 0;}.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {width: 220px;width: 100%;}

.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.btn-group > .btn, .btn-group-vertical > .btn {position: relative;float: left;}
.open .dropdown-toggle.btn-default {color: #333;background-color: #ebebeb;border-color: #adadad;}
.bootstrap-select > .btn {width: 100%;}
.btn-group > .btn:first-child {margin-left: 0;}
.bootstrap-select .btn {outline: none !important;font-family:Arial,Helvetica,sans-serif;}
.bootstrap-select .dropdown-toggle {background: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border-color: #c7c7c7;padding: 10px 15px;}
#category-container .bootstrap-select .dropdown-toggle {background: #fff;padding: 10px;font-size: 12px;line-height: 1em;}
#category-container .bootstrap-select .dropdown-toggle {font-size: 12px;}


.pull-left {float: left !important;}
.bootstrap-select.btn-group .btn .filter-option {overflow: hidden;position: absolute;left: 12px;right: 25px;text-align: left;}
.bootstrap-select .btn .filter-option {text-transform: uppercase;}
#category-container .bootstrap-select .btn .filter-option {position: static;font-family:Arial,Helvetica,sans-serif;line-height: 1em;font-size: 12px;letter-spacing: 1px;}


.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px solid;border-right: 4px solid transparent;border-left: 4px solid transparent;}
.bootstrap-select.btn-group .btn .caret {position: absolute;top: 50%;right: 12px;margin-top: -2px;vertical-align: middle;}
.btn .caret {margin-left: 0;}


.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 160px;padding: 5px 0;margin: 2px 0 0;font-size: 14px;list-style: none;background-color: #fff;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.dropdown-menu {z-index: 2000;}
.open > .dropdown-menu {display: block;}
.bootstrap-select.btn-group .dropdown-menu {min-width: 100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.bootstrap-select .dropdown-menu {padding: 0px;margin-top: 0px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border-color: #c7c7c7;border-top: none;}

.dropdown-menu {z-index: 2000;}
.bootstrap-select.btn-group .dropdown-menu.inner {position: static;border: 0;padding: 0;margin: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}

.bootstrap-select * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.bootstrap-select.btn-group .dropdown-menu li {position: relative;}

#category-container .bootstrap-select .dropdown-menu.inner li a {padding: 10px;font-family:Arial,Helvetica,sans-serif;line-height: 1em;font-size: 12px;letter-spacing: 1px;}
.dropdown-menu > li > a {display: block;padding: 3px 20px;clear: both;font-weight: normal;line-height: 1.42857143;color: #333;white-space: nowrap;}
.bootstrap-select.btn-group .dropdown-menu li > a {cursor: pointer;outline: none;text-transform: uppercase;}
html .bootstrap-select .dropdown-menu.inner li.selected a, html .bootstrap-select .dropdown-menu.inner li a:hover {background: #5fc5c1;}










#category-container .grid-wrap {overflow: hidden;}
ul.sd_product_grid {width: 772px;margin: 0;padding: 0;list-style: none;zoom: 1;}
#category-container .sd_product_grid {width: auto;margin-top: -1px;}
#category-container .sd_product_grid li {padding: 20px 0px;margin: 0px;margin-right: -1003px;padding-right: 1000px;width: 25%;background: #fff;float: none;display: inline-block !important;vertical-align: top;text-align: center;border-top: 1px dotted grey;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box; position:relative;}
#category-container .sd_product_grid li {width: 50%;}
.sd_product_grid li>a {position: relative;text-decoration: none;}
#category-container .sd_product_grid li>* {display: inline-block;vertical-align: top;width: 80%;text-align: left;}
.sd_product_grid li>a>span, .sd_product_grid li>a>strong, .sd_product_grid li>a>em {float: left;clear: left;}
.sd_product_grid .product_image {position: relative;text-align: center;}
.sd_product_grid .product_image img {display: inline-block;width: 170px;height: 258px;}
#category-container .sd_product_grid li .product_image img {width: 100%;height: auto;}
.sd_product_grid .product_quick_view {display: none;position: absolute;left: 0;bottom: 0;width: 100%;padding: 8px 0;background-color: rgba(51,51,51,0.6);text-align: center;color: #fff;font-family:Georgia,"Times New Roman",Times,serif;font-size: 12px;font-style: italic;}
.sd_product_grid .product_in_bag {display: none;margin-top: 5px;color: #E25829;font-family:Arial,Helvetica,sans-serif;text-transform: uppercase;}
.sd_product_grid li>a>strong {margin-top: 5px;font-family:Arial,Helvetica,sans-serif;font-size: 11px;font-weight: normal;letter-spacing: 1px;text-transform: uppercase;color: #333;}
.product_price {color: #333;font-family:Georgia,"Times New Roman",Times,serif;font-size: 14px;}



